<?php


namespace AutoAdmin\Bundle\Content\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * @deprecated use {@see AbstractSeoContentTranslation}
 */
#[ORM\MappedSuperclass]
abstract class SeoContentTranslation extends AbstractSeoContentTranslation
{
    public function __construct()
    {
        parent::__construct();
    }
}
